As an illustration of how [the hope for radical human enhancement is fraught with](https://www.lesswrong.com/posts/EQkELCGiGQwvrrp3L/growing-up-is-hard) technical difficulties, ["Changing Emotions"](https://www.lesswrong.com/posts/QZs4vkC7cbyjL9XA9/changing-emotions) sketches a picture of just how difficult an actual male-to-female sex change would be.

It would be hard to overstate how much of an impact this post had on me. I've previously linked it on this blog eight times. In June 2008, half a year before it was published, I encountered the [2004 mailing list post](http://lists.extropy.org/pipermail/extropy-chat/2004-September/008924.html) that was its predecessor. (The fact that I was trawling through old mailing list archives searching for content by the Great Teacher that I hadn't already read, tells you something about what a fanboy I am.) I immediately wrote to a friend: "[...] I cannot adequately talk about my feelings. Am I shocked, liberated, relieved, scared, angry, amused?"

The argument goes: it might be easy to _imagine_ changing sex and refer to the idea in a short English sentence, but the real physical world has implementation details, and the implementation details aren't filled in by the short English sentence. The human body, including the brain, is an enormously complex integrated organism; there's no [plug-and-play](https://en.wikipedia.org/wiki/Plug_and_play) architecture by which you can just swap your brain into a new body and have everything work without re-mapping the connections in your motor cortex.



In the comments, [I wrote](https://www.greaterwrong.com/posts/QZs4vkC7cbyjL9XA9/changing-emotions/comment/4pttT7gQYLpfqCsNd)—

> Is it cheating if you deliberately define your personal identity such that the answer is No?

To which I now realize the correct answer is: _Yes_, it's cheating! The map is not the territory! 


-----

Men who wish they were women do not particularly resemble actual women! We just—don't? This seems kind of obvious, really? Telling the difference between fantasy and reality is kind of an important life skill?

Okay, I understand that in Berkeley 2020, that probably sounds like some kind of reactionary political statement, probably intended to provoke. But try interpreting it _literally_, as a _factual claim_ about the world. Men (adult human males) who _fantasize about_ being women (adult human females), are still neverless drawn from the _male_ multivariate trait distribution, not the female distribution.

It seems useful to be able to _express this claim in natural language_. I can phrase the claim in more or fewer words, using a greater or lesser amount of caveats, qualifications, or polysyllabic obfuscations, depending on my audience's sensibilities and what aspects of my model I want to call attention to. But I need to be able to talk about the model _somehow_, and talking about the model becomes _more expensive_ if I'm not occasionally allowed to use the phrase "actual woman" in a context where _you know goddamned well_ what I mean by it.

I mean it just as I might say "actual meat" to distinguish such from [plant-based imitations](https://en.wikipedia.org/wiki/Meat_analogue), or "actual wood" to distinguish such from [composite materials](https://en.wikipedia.org/wiki/Wood-plastic_composite), without anyone raising an eyebrow. The general concept here is that of _mimickry_. The point is not to denigrate the mimic—one might have any number of reasons to _prefer_ meat substitutes or composite wood to the real thing. (Nonhuman animal welfare! Termite-proof-ness!) One might have any number of reasons to _prefer_ trans women to the real thing. (Though I still feel uncomfortable trying to think of any in particular.) The _point_ is that I need language that _asymmetrically_ distinguishes the _original_ thing, from the artificial thing that's trying to mimic its form while not being exactly the same thing, either by design or due to technological limitations.

Why not just say "cis" women? I do, often, depending on the audience and the context of what I'm trying to say. I can [code-switch](http://zackmdavis.net/blog/2016/10/code-switching-i/); I can entertain multiple frames—different maps that reflect different aspects of the same territory. I can even be polite, when being polite is _cheap_. But it's important to at least _acknowledge_ that "cis" and "actual" do not _convey the same meaning_. (Sufficiently advanced neuroscience would be able to confirm this by examining patterns of brain activity on hearing each word.) The _fact_ that they don't convey the same meaning is _why_ the latter is offensive—the source of controversy isn't that people love words that start with _c_ and hate words that that start with a vowel sound. Not being allowed to use the word "actual" in this context makes it harder to encode the _empirical hypothesis_ I'm trying to communicate, that "trans" isn't just pointing to a subcluster within the "woman" cluster (like "young woman" or "Japanese woman"), it's actually denoting a subcluster within the _male_ cluster in the subspace of dimensions corresponding to [developmental sex](http://unremediatedgender.space/2019/Sep/terminology-proposal-developmental-sex/)-related traits that—unfortunately, heartbreakingly—we don't know how to change with current technology.

The fact that I can't _talk about the world I see_ in the simple language that comes naturally to me without it inevitably being construed as a reactionary political statement is a _problem_. And it's a _rationality_ problem.


----

An aside: being famous must _suck_. I haven't experienced this myself, but I'm sure it's true.

Oh, sure, it's nice to see your work get read and appreciated by people—I've experienced that much. (Shout-out to my loyal fans—all three of you![^fans]) But when you're _famous_, everybody wants a piece of you. The fact that your work influences _so many_ people, makes you a _target_ for anyone who wants to indirectly wield your power for their own ends. Every new author wants you to review their book; every ideologue wants you on their side ...

And when a crazy person in your robot cult thinks you've made a philosophy mistake that impinges on their interests, they might spend an _unreasonable_ amount of effort obsessively trying to argue with you about it.

[^fans]: I'm specifically thinking of W.E., R.S., and [Sophia](http://unremediatedgender.space/author/sophia/).

---

[document (with archive links) what EY said]

---

[pronouns do have truth conditions]

----

So, if I _agree_ that pronouns aren't lies, why was I so freaked out by this?

[cruelty to ordinary people, optimized to confuse and intimidate people trying to use language to reason about the concept of biological sex]

https://medium.com/@barrakerr/pronouns-are-rohypnol-dbcd1cb9c2d9

The Popular Author once wrote about how [motivated selective attention paid to weak arguments "are meant to re-center a category"](https://slatestarcodex.com/2014/05/12/weak-men-are-superweapons/):

> The guy whose central examples of religion are Pope Francis and the Dalai Lama is probably going to have a different perception of religion than the guy whose central examples are Torquemada and Fred Phelps. If you convert someone from the first kind of person to the second kind of person, you've gone most of the way to making them an atheist.

> More important, if you convert a culture from thinking in the first type of way to thinking in the second type of way, then religious people will be unpopular and anyone trying to make a religious argument will have to spend the first five minutes of their speech explaining how they're not Fred Phelps, honest, and no, they don't picket any funerals. After all that time spent apologizing and defending themselves and distancing themselves from other religious people, they're not likely to be able to make a very rousing argument for religion.


----

[Pope who is also Jesus, Selective Draft Law cases]

Some readers who aren't part of my robot cult—and some who are—might be puzzled at why I was so emotionally disturbed by people being wrong about philosophy. And for almost anyone else in the world, I would just shrug and [set the bozo bit](https://en.wikipedia.org/wiki/Bozo_bit#Dismissing_a_person_as_not_worth_listening_to).

Even people who aren't religious still have the same [species-typical psychological mechanisms](https://www.lesswrong.com/posts/Cyj6wQLW6SeF6aGLy/the-psychological-unity-of-humankind) that make religions work. The systematically-correct-reasoning community had come to fill a [similar niche in my psychology as a religious community](https://www.lesswrong.com/posts/p5DmraxDmhvMoZx8J/church-vs-taskforce). I knew this, but the _hope_ was that this wouldn't come with the pathologies of a religion, because our pseudo-religion was _about_ the rules of systematically correct reasoning. The system is _supposed_ to be self-correcting: if people are _obviously_, demonstratably wrong, all you have to do is show them the argument that they're wrong, and then they'll understand the obvious argument and change their minds.

So to get a sense of the emotional impact here, imagine a devout Catholic hearing a sermon by their local priest deliver a sermon that says "Sin is good"—or will be predictably interpreted as saying that. [...]

Or maybe imagine an idealistic young lawyer working for the prosecution in the [Selective Draft Law Cases](https://en.wikipedia.org/wiki/Selective_Draft_Law_Cases) challenging the World War I draft. Since 1865, the Constitution _says_, "Neither slavery nor involuntary servitude, except as a punishment for crime whereof the party shall have been duly convicted, shall exist within the United States, or any place subject to their jurisdiction." If the words "involuntary servitude not as a punishment for a crime" _mean anything_, they surely include the draft. So the draft is unconstitutional. Right?

[...]

This is my fault. It's [not like we weren't warned](https://www.lesswrong.com/posts/yEjaj7PWacno5EvWa/every-cause-wants-to-be-a-cult).

----

[univariate fallacy; I'm a weird guy; I would like to believe there could be a cis woman like me. Not obvious that I acutally know any. My sister is a natural experiment; hands vs. finger; "felt sense"]

https://www.lesswrong.com/posts/KmghfjH6RgXvoKruJ/hand-vs-fingers

----

Someone asked me: "Wouldn't it be embarrassing if the community solved Friendly AI and went down in history as the people who created Utopia forever, and you had rejected it because of gender stuff?"

But the _reason_ it seemed _at all_ remotely plausible that our little robot cult could be pivotal in creating Utopia forever was _not_ "[Because we're us](http://benjaminrosshoffman.com/effective-altruism-is-self-recommending/), the world-saving good guys", but rather _because_ we were going to discover and refine the methods of _systematically correct reasoning_.

If the people _marketing themselves_ as the good guys who are going to save the world using systematically-correct-reasoning are _not actually interested in doing systematically correct reasoning_ (because systematically correct reasoning leads to conclusions that are politically "impossible" to state clearly in public, and no one has the guts to [shut up and do the politically impossible](TODO: linky))

-----

Sidebar: I'm avoiding naming anyone in this post even when linking to their public writings, in order to try to keep the _rhetorical emphasis_ on "true tale of personal heartbreak, coupled with sober analysis of the sociopolitical factors leading thereto" even while I'm ... expressing disappointment with people's performance. This isn't supposed to be character/reputational attack on my friends and (former??) heroes—at least, not more than it needs to be. I just _need to tell the story_.

I'd almost rather we all pretend this narrative was written in a ["nearby" Everett branch](https://www.lesswrong.com/posts/9cgBF6BQ2TRB3Hy4E/and-the-winner-is-many-worlds) whose history diverged from ours maybe forty-five years ago—a world almost exactly like our own as far as the macro-scale institutional and ideological forces at play, but with different individual people filling out the relevant birth cohorts. _My_ specific identity doesn't matter; the specific identities of any individuals I mention while telling my story don't matter.

What matters is the _structure_: I'm just a sample from the _distribution_ of what happens when an American upper-middle-class high-Openness high-Neuroticism late-1980s-birth-cohort IQ-130 78%-Ashkenazi obligate-autogynephilic boy falls in with this kind of robot cult in this kind of world. End sidebar.

----

_Literally_ all I'm asking for is for the systematically-correct-reasoning community to perform _modus ponens_.

 (1) For all nouns _N_, you can't define _N_ any way you want without cognitive consequences [(for many reasons)](https://www.lesswrong.com/posts/FaJaCgqBKphrDzDSj/37-ways-that-words-can-be-wrong).
 (2) "Woman" is a noun.
 (3) _Therefore_, you can't define "woman" any way you want without cognitive consequences.

Note, **(3) is totally compatible with trans women being women**. (I normally eschew the use of boldface in prose, but I'll make this concession to people's inability to read a post of this length.) The point is that if you want to claim that trans women are women, you need some sort of _argument_ for why that categorization makes sense—why that map usefully reflects some relevant aspect of the territory.


------

Here's what I think is going on. _After it's been pointed out_, all the actually-smart people can see that "Useful categories need to 'carve reality at the joints', and there's no reason for gender to magically be an exception to this _general_ law of cognition" is a better argument than "I can define the word 'woman' any way I want." No one is going to newly voice the Stupid Argument now that it's _known_ that I'm hanging around ready to pounce on it.

But the people who have _already_ voiced the Stupid Argument can't afford to reverse themselves. It's too politically expensive to say, "Oops, that _specific argument_ for why I support transgender people was wrong for trivial technical reasons, but I still support transgender people because ..." because political costs are imposed by a mob that isn't smart enough to understand the concept of "bad argument for a conclusion that could still be true for other reasons." So I can't be allowed to win the debate in public.

The game theorist Thomas Schelling once wrote about the use of clever excuses to help one's negotiating counterparty release themselves from a prior commitment: "One must seek [...] a rationalization by which to deny oneself too great a reward from the opponent's concession, otherwise the concession will not be made."[^schelling]

[^schelling]: _Strategy of Conflict_, Ch. 2, "An Essay on Bargaining"

This is sort of what I was trying to do when soliciting—begging for—engagement-or-endorsement of "Where to Draw the Boundaries?" I thought that it ought to be politically feasible to _just_ get public consensus from Very Important People on the _general_ philosophy-of-language issue, stripped of the politicized context that inspired it, and complete with math and examples about dolphins and job titles. That _should_ be completely safe. If some would-be troublemaker says, "Hey, doesn't this contradict what you said about trans people earlier?", stonewall them. Stonewall _them_, and not _me_. Thus, the public record about philosophy is corrected without the VIPs having to suffer a social-justice scandal. Everyone wins, right?

... I guess that's not how politics works. Somehow, the mob-punishment mechanisms that aren't smart enough to understand the concept of "bad argument for a true conclusion", _are_ smart enough to connect the dots between my agenda and my abstract philosophy argument, such that VIPs don't think they can endorse my philosophy argument, without it being _construed as_ an endorsement of everything else I think, even though I _thought_ that explaining the abstract philosophy problem in the context of dolphins would provide enough plausible deniability.

The situation I'm describing is already pretty fucked, but it would be just barely tolerable if the actually-smart people were good enough at coordinating to _privately_ settle philosophy arguments. If someone says to me, "You're right, but I can't admit this in public because it would be too politically-expensive for me."

[people can't trust me to stably keep secrets]

The Stupid Argument isn't just a philosophy mistake—it's a _socially load-bearing_ philosophy mistake.

And _that_ is absolutely intolerable. But once you have a single socially load-bearing philosophy mistake, you don't have a systematically-correct-reasoning community anymore. What you have is a _cult_.


------

[happy price, symmetry-breaking]

As I've observed, being famous must _suck_. 

-----

https://slatestarcodex.com/2019/02/22/rip-culture-war-thread/

"People started threatening to use my bad reputation to discredit the communities I was in and the causes I cared about most."
